RubyGems Navigation menu

Reverse dependencies for authoreyes Latest version of the following gems require authoreyes

Total downloads 10,538

For this version 3,948

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: